/*  Creator: make/0

    Purpose: Provide index for autoload
*/

index((rl_read_init_file), 1, readline, readline).
index((rl_add_history), 1, readline, readline).
index((rl_write_history), 1, readline, readline).
index((rl_read_history), 1, readline, readline).
